Unity 7.x with exchange 2k3 to 2k7

Answered Question
Jun 2nd, 2009

On the unity side, when migrating from exchange 2003 to 2007, is there anything that needs to be done?

I have this problem too.
0 votes
Correct Answer by testeven about 7 years 7 months ago

Hi!

First of all make sure your Unity version supports Exchange 2007! It should be 5.X or later as you have 7.X you are good to go!

Then, as the partner exchange server will be changed you will need to run the Message Store Configuration Wizard again and check the permissions too.

Please refer to this link, it covers the procedure you need to follow:

*** Upgrading Exchange 2000 or 2003 to Exchange 2007 for Cisco Unity 5.x Without Failover ***

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/5x/upgrade/guide/ex/5xcuruge130.html#wp1359133

HTH!

Regards,

Teresa.

If this helps, please rate :)

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
Correct Answer
testeven Tue, 06/02/2009 - 13:47

Hi!

First of all make sure your Unity version supports Exchange 2007! It should be 5.X or later as you have 7.X you are good to go!

Then, as the partner exchange server will be changed you will need to run the Message Store Configuration Wizard again and check the permissions too.

Please refer to this link, it covers the procedure you need to follow:

*** Upgrading Exchange 2000 or 2003 to Exchange 2007 for Cisco Unity 5.x Without Failover ***

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/5x/upgrade/guide/ex/5xcuruge130.html#wp1359133

HTH!

Regards,

Teresa.

If this helps, please rate :)

Actions

This Discussion